# Generated by Django 2.2.11 on 2020-04-11 11:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('logistica', '0059_automovementconfiguration'),
    ]

    operations = [
        migrations.AlterField(
            model_name='person',
            name='role',
            field=models.IntegerField(choices=[(0, 'Productor'), (1, 'Consumidor'), (3, 'Encargado de zona (logística)'), (4, 'Transportista'), (8, 'Punto intermedio')], db_index=True, default=0, verbose_name='Role'),
        ),
        migrations.AlterField(
            model_name='roledisambiguation',
            name='role',
            field=models.IntegerField(choices=[(0, 'Productor'), (1, 'Consumidor'), (3, 'Encargado de zona (logística)'), (4, 'Transportista'), (8, 'Punto intermedio')], db_index=True, default=0, verbose_name='Role'),
        ),
    ]
